export interface CryptoNames {
  shortname: string;
  fullname: string;
}

const cryptoNames: CryptoNames[] = [
  { shortname: "BTC", fullname: "bitcoin" },
  { shortname: "ETH", fullname: "ethereum" },
  { shortname: "USDT", fullname: "tether" },
  { shortname: "BNB", fullname: "bnb" },
  { shortname: "USDC", fullname: "usd coin" },
  { shortname: "ADA", fullname: "cardano" },
  { shortname: "SOL", fullname: "solana" },
  { shortname: "XRP", fullname: "xrp" },
  { shortname: "LUNA", fullname: "terra" },
  { shortname: "DOGE", fullname: "dogecoin" },
  { shortname: "DOT", fullname: "polkadot" },
  { shortname: "AVAX", fullname: "avalanche" },
  { shortname: "BUSD", fullname: "binance usd" },
  { shortname: "SHIB", fullname: "shiba inu" },
  { shortname: "UST", fullname: "terrausd" },
  { shortname: "MATIC", fullname: "polygon" },
  { shortname: "ATOM", fullname: "cosmos" },
  { shortname: "WBTC", fullname: "wrapped bitcoin" },
  { shortname: "DAI", fullname: "dai" },
  { shortname: "CRO", fullname: "crypto.com coin" },
  { shortname: "LTC", fullname: "litecoin" },
  { shortname: "LINK", fullname: "chainlink" },
  { shortname: "NEAR", fullname: "near protocol" },
  { shortname: "UNI", fullname: "uniswap" },
  { shortname: "FTM", fullname: "fantom" },
  { shortname: "ALGO", fullname: "algorand" },
  { shortname: "TRX", fullname: "tron" },
  { shortname: "BCH", fullname: "bitcoin cash" },
  { shortname: "FTT", fullname: "ftx token" },
  { shortname: "XLM", fullname: "stellar" },
  { shortname: "ICP", fullname: "internet computer" },
  { shortname: "BTCB", fullname: "bitcoin bep2" },
  { shortname: "HBAR", fullname: "hedera" },
  { shortname: "MANA", fullname: "decentraland" },
  { shortname: "VET", fullname: "vechain" },
  { shortname: "LEO", fullname: "unus sed leo" },
  { shortname: "KLAY", fullname: "klaytn" },
  { shortname: "ETC", fullname: "ethereum classic" },
  { shortname: "AXS", fullname: "axie infinity" },
  { shortname: "FIL", fullname: "filecoin" },
  { shortname: "SAND", fullname: "the sandbox" },
  { shortname: "EGLD", fullname: "elrond" },
  { shortname: "THETA", fullname: "theta network" },
  { shortname: "XMR", fullname: "monero" },
  { shortname: "HNT", fullname: "helium" },
  { shortname: "XTZ", fullname: "tezos" },
  { shortname: "MIOTA", fullname: "iota" },
  { shortname: "ONE", fullname: "harmony" },
  { shortname: "EOS", fullname: "eos" },
  { shortname: "AAVE", fullname: "aave" },
  { shortname: "CAKE", fullname: "pancakeswap" },
  { shortname: "GRT", fullname: "the graph" },
  { shortname: "MKR", fullname: "maker" },
  { shortname: "BSV", fullname: "bitcoin sv" },
  { shortname: "STX", fullname: "stacks" },
  { shortname: "FLOW", fullname: "flow" },
  { shortname: "KSM", fullname: "kusama" },
  { shortname: "TUSD", fullname: "trueusd" },
  { shortname: "HT", fullname: "huobi token" },
  { shortname: "CRV", fullname: "curve dao token" },
  { shortname: "OKB", fullname: "okb" },
  { shortname: "XEC", fullname: "ecash" },
  { shortname: "RUNE", fullname: "thorchain" },
  { shortname: "ENJ", fullname: "enjin coin" },
  { shortname: "GALA", fullname: "gala" },
  { shortname: "KCS", fullname: "kucoin token" },
  { shortname: "NEO", fullname: "neo" },
  { shortname: "ZEC", fullname: "zcash" },
  { shortname: "QNT", fullname: "quant" },
  { shortname: "LRC", fullname: "loopring" },
  { shortname: "AMP", fullname: "amp" },
  { shortname: "CELO", fullname: "celo" },
  { shortname: "BAT", fullname: "basic attention token" },
  { shortname: "ROSE", fullname: "oasis network" },
  { shortname: "CHZ", fullname: "chiliz" },
  { shortname: "AR", fullname: "arweave" },
  { shortname: "NEXO", fullname: "nexo" },
  { shortname: "DASH", fullname: "dash" },
  { shortname: "USDP", fullname: "pax dollar" },
  { shortname: "KDA", fullname: "kadena" },
  { shortname: "WAVES", fullname: "waves" },
  { shortname: "YFI", fullname: "yearn.finance" },
  { shortname: "XEM", fullname: "nem" },
  { shortname: "SCRT", fullname: "secret" },
  { shortname: "MINA", fullname: "mina" },
  { shortname: "COMP", fullname: "compound" },
  { shortname: "HOT", fullname: "holo" },
  { shortname: "XDC", fullname: "xdc network" },
  { shortname: "DCR", fullname: "decred" },
  { shortname: "1INCH", fullname: "1inch network" },
  { shortname: "BORA", fullname: "bora" },
  { shortname: "IOTX", fullname: "iotex" },
  { shortname: "TFUEL", fullname: "theta fuel" },
  { shortname: "RVN", fullname: "ravencoin" },
  { shortname: "RENBTC", fullname: "renbtc" },
  { shortname: "OMG", fullname: "omg network" },
  { shortname: "SUSHI", fullname: "sushiswap" },
  { shortname: "WOO", fullname: "woo network" },
  { shortname: "ZIL", fullname: "zilliqa" },
  { shortname: "CHSB", fullname: "swissborg" },
  { shortname: "BNT", fullname: "bancor" },
  { shortname: "VLX", fullname: "velas" },
  { shortname: "QTUM", fullname: "qtum" },
  { shortname: "SYS", fullname: "syscoin" },
  { shortname: "NFT", fullname: "apenft" },
  { shortname: "CEL", fullname: "celsius" },
  { shortname: "WAXP", fullname: "wax" },
  { shortname: "USDN", fullname: "neutrino usd" },
  { shortname: "ANKR", fullname: "ankr" },
  { shortname: "BTG", fullname: "bitcoin gold" },
  { shortname: "VGX", fullname: "voyager token" },
  { shortname: "LPT", fullname: "livepeer" },
  { shortname: "GNO", fullname: "gnosis" },
  { shortname: "GT", fullname: "gatetoken" },
  { shortname: "KAVA", fullname: "kava" },
  { shortname: "SNX", fullname: "synthetix" },
  { shortname: "ICX", fullname: "icon" },
  { shortname: "SC", fullname: "siacoin" },
  { shortname: "REV", fullname: "revain" },
  { shortname: "PERP", fullname: "perpetual protocol" },
  { shortname: "AUDIO", fullname: "audius" },
  { shortname: "ZRX", fullname: "0x" },
  { shortname: "IMX", fullname: "immutable x" },
  { shortname: "CKB", fullname: "nervos network" },
  { shortname: "FEI", fullname: "fei usd" },
  { shortname: "ELON", fullname: "dogelon mars" },
  { shortname: "ZEN", fullname: "horizen" },
  { shortname: "IOST", fullname: "iost" },
  { shortname: "ONT", fullname: "ontology" },
  { shortname: "DYDX", fullname: "dydx" },
  { shortname: "UMA", fullname: "uma" },
  { shortname: "TEL", fullname: "telcoin" },
  { shortname: "OCEAN", fullname: "ocean protocol" },
  { shortname: "SKL", fullname: "skale network" },
  { shortname: "STORJ", fullname: "storj" },
  { shortname: "PAXG", fullname: "pax gold" },
  { shortname: "HIVE", fullname: "hive" },
  { shortname: "FLUX", fullname: "flux" },
  { shortname: "XNO", fullname: "nano" },
  { shortname: "DGB", fullname: "digibyte" },
  { shortname: "CELR", fullname: "celer network" },
  { shortname: "POLY", fullname: "polymath" },
  { shortname: "NU", fullname: "nucypher" },
  { shortname: "GLM", fullname: "golem" },
  { shortname: "REN", fullname: "ren" },
  { shortname: "CHR", fullname: "chromia" },
  { shortname: "XDB", fullname: "digitalbits" },
  { shortname: "RAY", fullname: "raydium" },
  { shortname: "JST", fullname: "just" },
  { shortname: "SRM", fullname: "serum" },
  { shortname: "WIN", fullname: "winklink" },
  { shortname: "XYO", fullname: "xyo" },
  { shortname: "UOS", fullname: "ultra" },
  { shortname: "WRX", fullname: "wazirx" },
  { shortname: "FX", fullname: "function x" },
  { shortname: "GUSD", fullname: "gemini dollar" },
  { shortname: "CSPR", fullname: "casper" },
  { shortname: "DENT", fullname: "dent" },
  { shortname: "FET", fullname: "fetch.ai" },
  { shortname: "SXP", fullname: "swipe" },
  { shortname: "CEEK", fullname: "ceek vr" },
  { shortname: "POWR", fullname: "powerledger" },
  { shortname: "KP3R", fullname: "keep3rv1" },
  { shortname: "REQ", fullname: "request" },
  { shortname: "COTI", fullname: "coti" },
  { shortname: "RSR", fullname: "reserve rights" },
  { shortname: "MOVR", fullname: "moonriver" },
  { shortname: "DUSK", fullname: "dusk network" },
  { shortname: "CTSI", fullname: "cartesi" },
  { shortname: "LSK", fullname: "lisk" },
  { shortname: "TRAC", fullname: "origintrail" },
  { shortname: "MDX", fullname: "mdex" },
  { shortname: "DAG", fullname: "constellation" },
  { shortname: "ANT", fullname: "aragon" },
  { shortname: "ALICE", fullname: "myneighboralice" },
  { shortname: "MED", fullname: "medibloc" },
  { shortname: "MXC", fullname: "mxc" },
  { shortname: "TIME", fullname: "chrono.tech" },
  { shortname: "INJ", fullname: "injective" },
  { shortname: "PRO", fullname: "propy" },
  { shortname: "EWT", fullname: "energy web token" },
  { shortname: "ALPHA", fullname: "alpha finance lab" },
  { shortname: "BTCST", fullname: "bitcoin standard hashrate token" },
  { shortname: "DVI", fullname: "dvision network" },
  { shortname: "ELF", fullname: "aelf" },
  { shortname: "REEF", fullname: "reef" },
  { shortname: "BICO", fullname: "biconomy" },
  { shortname: "ASD", fullname: "asd" },
  { shortname: "ORBS", fullname: "orbs" },
  { shortname: "ARDR", fullname: "ardor" },
  { shortname: "VTHO", fullname: "vethor token" },
  { shortname: "BCD", fullname: "bitcoin diamond" },
  { shortname: "MX", fullname: "mx token" },
  { shortname: "SOUL", fullname: "phantasma" },
  { shortname: "ONG", fullname: "ontology gas" },
  { shortname: "OXT", fullname: "orchid" },
  { shortname: "XVG", fullname: "verge" },
  { shortname: "SNT", fullname: "status" },
  { shortname: "SUN", fullname: "sun (new)" },
  { shortname: "HEX", fullname: "hex" },
  { shortname: "STETH", fullname: "lido steth" },
  { shortname: "TONCOIN", fullname: "toncoin" },
  { shortname: "FRAX", fullname: "frax" },
  { shortname: "BTT", fullname: "bittorrent" },
  { shortname: "WBNB", fullname: "wrapped bnb" },
  { shortname: "HBTC", fullname: "huobi btc" },
  { shortname: "CCXX", fullname: "counos x" },
  { shortname: "CVX", fullname: "convex finance" },
  { shortname: "ALT", fullname: "alitas" },
  { shortname: "OMI", fullname: "ecomi" },
  { shortname: "SAFEMOON", fullname: "safemoon" },
  { shortname: "YOUC", fullname: "youcash" },
  { shortname: "VBNB", fullname: "venus bnb" },
  { shortname: "BIT", fullname: "bitdao" },
  { shortname: "XYM", fullname: "symbol" },
  { shortname: "DFI", fullname: "defichain" },
  { shortname: "LUSD", fullname: "liquity usd" },
  { shortname: "TTT", fullname: "the transfer token" },
  { shortname: "SPELL", fullname: "spell token" },
  { shortname: "LN", fullname: "link" },
  { shortname: "WEMIX", fullname: "wemix" },
  { shortname: "GLMR", fullname: "moonbeam" },
  { shortname: "KOK", fullname: "kok" },
  { shortname: "NXM", fullname: "nxm" },
  { shortname: "RLY", fullname: "rally" },
  { shortname: "DESO", fullname: "decentralized social" },
  { shortname: "RNDR", fullname: "render token" },
  { shortname: "XWC", fullname: "whitecoin" },
  { shortname: "HUSD", fullname: "husd" },
  { shortname: "ILV", fullname: "illuvium" },
  { shortname: "ANY", fullname: "anyswap" },
  { shortname: "ANC", fullname: "anchor protocol" },
  { shortname: "MOB", fullname: "mobilecoin" },
  { shortname: "ENS", fullname: "ethereum name service" },
  { shortname: "TRIBE", fullname: "tribe" },
  { shortname: "HERO", fullname: "metahero" },
  { shortname: "RACA", fullname: "radio caca" },
  { shortname: "BTRST", fullname: "braintrust" },
  { shortname: "BEST", fullname: "bitpanda ecosystem token" },
  { shortname: "XPRT", fullname: "persistence" },
  { shortname: "KNC", fullname: "kyber network crystal v2" },
  { shortname: "METIS", fullname: "metisdao" },
  { shortname: "C98", fullname: "coin98" },
  { shortname: "FXS", fullname: "frax share" },
  { shortname: "RPL", fullname: "rocket pool" },
  { shortname: "VR", fullname: "victoria vr" },
  { shortname: "BOBA", fullname: "boba network" },
  { shortname: "RGT", fullname: "rari governance token" },
  { shortname: "SUPER", fullname: "superfarm" },
  { shortname: "OUSD", fullname: "origin dollar" },
  { shortname: "AURORA", fullname: "aurora" },
  { shortname: "KEEP", fullname: "keep network" },
  { shortname: "GTN", fullname: "glitzkoin" },
  { shortname: "PLA", fullname: "playdapp" },
  { shortname: "JASMY", fullname: "jasmycoin" },
  { shortname: "XCH", fullname: "chia" },
  { shortname: "BLOK", fullname: "bloktopia" },
  { shortname: "DEP", fullname: "deapcoin" },
  { shortname: "EVER", fullname: "everscale" },
  { shortname: "UFO", fullname: "ufo gaming" },
  { shortname: "HEDG", fullname: "hedgetrade" },
  { shortname: "XSGD", fullname: "xsgd" },
  { shortname: "PYR", fullname: "vulcan forged pyr" },
  { shortname: "MBOX", fullname: "mobox" },
  { shortname: "AKT", fullname: "akash network" },
  { shortname: "YGG", fullname: "yield guild games" },
  { shortname: "SAPP", fullname: "sapphire" },
  { shortname: "VBTC", fullname: "venus btc" },
  { shortname: "VERI", fullname: "veritaseum" },
  { shortname: "XAUT", fullname: "tether gold" },
  { shortname: "PEOPLE", fullname: "constitutiondao" },
  { shortname: "LYXE", fullname: "lukso" },
  { shortname: "TWT", fullname: "trust wallet token" },
  { shortname: "DAO", fullname: "dao maker" },
  { shortname: "PUNDIX", fullname: "pundi x (new)" },
  { shortname: "BFC", fullname: "bifrost (bfc)" },
  { shortname: "ORC", fullname: "orbit chain" },
  { shortname: "SOS", fullname: "opendao" },
  { shortname: "YOOSHI", fullname: "yooshi" },
  { shortname: "CENNZ", fullname: "cennznet" },
  { shortname: "BLCT", fullname: "bloomzed loyalty club ticket" },
  { shortname: "ALCX", fullname: "alchemix" },
  { shortname: "HTR", fullname: "hathor" },
  { shortname: "MASK", fullname: "mask network" },
  { shortname: "ORN", fullname: "orion protocol" },
  { shortname: "VETH", fullname: "venus eth" },
  { shortname: "MNGO", fullname: "mango" },
  { shortname: "TLOS", fullname: "telos" },
  { shortname: "PROM", fullname: "prometeus" },
  { shortname: "LAT", fullname: "platon" },
  { shortname: "DIVI", fullname: "divi" },
  { shortname: "ACH", fullname: "alchemy pay" },
  { shortname: "STARL", fullname: "starlink" },
  { shortname: "SAFE", fullname: "safe" },
  { shortname: "DVF", fullname: "deversifi" },
  { shortname: "API3", fullname: "api3" },
  { shortname: "CVC", fullname: "civic" },
  { shortname: "RLC", fullname: "iexec rlc" },
  { shortname: "WILD", fullname: "wilder world" },
  { shortname: "SFUND", fullname: "seedify.fund" },
  { shortname: "HUM", fullname: "humanscape" },
  { shortname: "USDX", fullname: "usdx [kava]" },
  { shortname: "HXRO", fullname: "hxro" },
  { shortname: "POLS", fullname: "polkastarter" },
  { shortname: "MAID", fullname: "maidsafecoin" },
  { shortname: "SURE", fullname: "insure defi" },
  { shortname: "ARRR", fullname: "pirate chain" },
  { shortname: "NKN", fullname: "nkn" },
  { shortname: "UBT", fullname: "unibright" },
  { shortname: "REP", fullname: "augur" },
  { shortname: "KAI", fullname: "kardiachain" },
  { shortname: "CFX", fullname: "conflux" },
  { shortname: "STMX", fullname: "stormx" },
  { shortname: "JOE", fullname: "joe" },
  { shortname: "RAD", fullname: "radicle" },
  { shortname: "RMRK", fullname: "rmrk" },
  { shortname: "WNCG", fullname: "wrapped ncg (nine chronicles gold)" },
  { shortname: "ETN", fullname: "electroneum" },
  { shortname: "GHST", fullname: "aavegotchi" },
  { shortname: "ABBC", fullname: "abbc coin" },
  { shortname: "OGN", fullname: "origin protocol" },
  { shortname: "BIFI", fullname: "beefy finance" },
  { shortname: "STRAX", fullname: "stratis" },
  { shortname: "C20", fullname: "crypto20" },
  { shortname: "BAND", fullname: "band protocol" },
  { shortname: "NMR", fullname: "numeraire" },
  { shortname: "SOV", fullname: "sovryn" },
  { shortname: "EURS", fullname: "stasis euro" },
  { shortname: "AGIX", fullname: "singularitynet" },
  { shortname: "BADGER", fullname: "badger dao" },
  { shortname: "EXRD", fullname: "e-radix" },
  { shortname: "DAWN", fullname: "dawn protocol" },
  { shortname: "BAKE", fullname: "bakerytoken" },
  { shortname: "COVAL", fullname: "circuits of value" },
  { shortname: "ELA", fullname: "elastos" },
  { shortname: "FUN", fullname: "funtoken" },
  { shortname: "STEEM", fullname: "steem" },
  { shortname: "CRTS", fullname: "cratos" },
  { shortname: "SOLO", fullname: "sologenic" },
  { shortname: "PEAK", fullname: "peakdefi" },
  { shortname: "MVL", fullname: "mvl" },
  { shortname: "RIF", fullname: "rsk infrastructure framework" },
  { shortname: "CFG", fullname: "centrifuge" },
  { shortname: "UTK", fullname: "utrust" },
  { shortname: "ARK", fullname: "ark" },
  { shortname: "XNC", fullname: "xenioscoin" },
  { shortname: "GXC", fullname: "gxchain" },
  { shortname: "PRE", fullname: "presearch" },
  { shortname: "DPR", fullname: "deeper network" },
  { shortname: "META", fullname: "metadium" },
  { shortname: "AMPL", fullname: "ampleforth" },
  { shortname: "ERG", fullname: "ergo" },
  { shortname: "VUSDC", fullname: "venus usdc" },
  { shortname: "CUSD", fullname: "celo dollar" },
  { shortname: "DG", fullname: "decentral games" },
  { shortname: "RKN", fullname: "rakon" },
  { shortname: "DPI", fullname: "defi pulse index" },
  { shortname: "BSW", fullname: "biswap" },
  { shortname: "SWAP", fullname: "trustswap" },
  { shortname: "CQT", fullname: "covalent" },
  { shortname: "SNL", fullname: "sport and leisure" },
  { shortname: "XWG", fullname: "x world games" },
  { shortname: "KILT", fullname: "kilt protocol" },
  { shortname: "TOMO", fullname: "tomochain" },
  { shortname: "SUSD", fullname: "susd" },
  { shortname: "GTC", fullname: "gitcoin" },
  { shortname: "SSX", fullname: "somesing" },
  { shortname: "ALEPH", fullname: "aleph.im" },
  { shortname: "MLN", fullname: "enzyme" },
  { shortname: "ATLAS", fullname: "star atlas" },
  { shortname: "BZZ", fullname: "swarm" },
  { shortname: "HNS", fullname: "handshake" },
  { shortname: "TRU", fullname: "truefi" },
  { shortname: "XPR", fullname: "proton" },
  { shortname: "CLV", fullname: "clover finance" },
  { shortname: "EPS", fullname: "ellipsis" },
  { shortname: "MIR", fullname: "mirror protocol" },
  { shortname: "XVS", fullname: "venus" },
  { shortname: "TLM", fullname: "alien worlds" },
  { shortname: "CBG", fullname: "chainbing" },
  { shortname: "MTL", fullname: "metal" },
  { shortname: "HOO", fullname: "hoo token" },
  { shortname: "BETA", fullname: "beta finance" },
  { shortname: "STPT", fullname: "standard tokenization protocol" },
  { shortname: "MC", fullname: "merit circle" },
  { shortname: "UQC", fullname: "uquid coin" },
  { shortname: "TITAN", fullname: "titanswap" },
  { shortname: "ZLW", fullname: "zelwin" },
  { shortname: "DG", fullname: "decentral games [old]" },
  { shortname: "AURY", fullname: "aurory" },
  { shortname: "THN", fullname: "throne" },
  { shortname: "FIDA", fullname: "bonfida" },
  { shortname: "VRA", fullname: "verasity" },
  { shortname: "NCT", fullname: "polyswarm" },
  { shortname: "VOXEL", fullname: "voxies" },
  { shortname: "QKC", fullname: "quarkchain" },
  { shortname: "RBTC", fullname: "rsk smart bitcoin" },
  { shortname: "ZB", fullname: "zb token" },
  { shortname: "DAR", fullname: "mines of dalarnia" },
  { shortname: "CORE", fullname: "cvault.finance" },
  { shortname: "VXV", fullname: "vectorspace ai" },
  { shortname: "RFOX", fullname: "rfox" },
  { shortname: "BAL", fullname: "balancer" },
  { shortname: "ALBT", fullname: "allianceblock" },
  { shortname: "IRIS", fullname: "irisnet" },
  { shortname: "IQ", fullname: "everipedia" },
  { shortname: "BSCPAD", fullname: "bscpad" },
  { shortname: "SFP", fullname: "safepal" },
  { shortname: "KLV", fullname: "klever" },
  { shortname: "YFII", fullname: "dfi.money" },
  { shortname: "RBN", fullname: "ribbon finance" },
  { shortname: "DFA", fullname: "define" },
  { shortname: "DKA", fullname: "dkargo" },
  { shortname: "DERO", fullname: "dero" },
  { shortname: "STRK", fullname: "strike" },
  { shortname: "DVPN", fullname: "sentinel" },
  { shortname: "AVINOC", fullname: "avinoc" },
  { shortname: "EFI", fullname: "efinity token" },
  { shortname: "BZRX", fullname: "bzx protocol" },
  { shortname: "ASTRO", fullname: "astroswap" },
  { shortname: "NOIA", fullname: "syntropy" },
  { shortname: "CTK", fullname: "certik" },
  { shortname: "VEGA", fullname: "vega protocol" },
  { shortname: "WAN", fullname: "wanchain" },
  { shortname: "QUACK", fullname: "richquack.com" },
  { shortname: "TKO", fullname: "toko token" },
  { shortname: "TVK", fullname: "terra virtua kolect" },
  { shortname: "QRDO", fullname: "qredo" },
  { shortname: "CUDOS", fullname: "cudos" },
  { shortname: "IDEX", fullname: "idex" },
  { shortname: "EUM", fullname: "elitium" },
  { shortname: "FARM", fullname: "harvest finance" },
  { shortname: "LINA", fullname: "linear" },
  { shortname: "DIA", fullname: "dia" },
  { shortname: "AIOZ", fullname: "aioz network" },
  { shortname: "ONUS", fullname: "onus" },
  { shortname: "SSV", fullname: "ssv.network" },
  { shortname: "FLM", fullname: "flamingo" },
  { shortname: "SHFT", fullname: "shyft network" },
  { shortname: "LCX", fullname: "lcx" },
  { shortname: "HDAO", fullname: "hyperdao" },
  { shortname: "GAFI", fullname: "gamefi" },
  { shortname: "ARPA", fullname: "arpa chain" },
  { shortname: "STAKE", fullname: "stake" },
  { shortname: "VXVS", fullname: "venus xvs" },
  { shortname: "MBL", fullname: "moviebloc" },
  { shortname: "RAI", fullname: "rai reflex index" },
  { shortname: "QC", fullname: "qcash" },
  { shortname: "BTS", fullname: "bitshares" },
  { shortname: "SLIM", fullname: "solanium" },
  { shortname: "DDX", fullname: "derivadao" },
  { shortname: "PHA", fullname: "phala network" },
  { shortname: "AETH", fullname: "ankreth" },
  { shortname: "MONA", fullname: "monacoin" },
  { shortname: "FOX", fullname: "shapeshift fox token" },
  { shortname: "ATA", fullname: "automata network" },
  { shortname: "CUBE", fullname: "somnium space cubes" },
  { shortname: "STRONG", fullname: "strong" },
  { shortname: "KMD", fullname: "komodo" },
  { shortname: "VELO", fullname: "velo" },
  { shortname: "BNANA", fullname: "chimpion" },
  { shortname: "DMCH", fullname: "darma cash" },
  { shortname: "TPT", fullname: "tokenpocket" },
  { shortname: "DERC", fullname: "derace" },
  { shortname: "FWT", fullname: "freeway token" },
  { shortname: "RISE", fullname: "everrise" },
  { shortname: "GF", fullname: "guildfi" },
  { shortname: "DAD", fullname: "dad" },
  { shortname: "ROOK", fullname: "keeperdao" },
  { shortname: "BMX", fullname: "bitmart token" },
  { shortname: "HIGH", fullname: "highstreet" },
  { shortname: "WNXM", fullname: "wrapped nxm" },
  { shortname: "VAI", fullname: "vai" },
  { shortname: "KIN", fullname: "kin" },
  { shortname: "VVS", fullname: "vvs finance" },
  { shortname: "ERN", fullname: "ethernity chain" },
  { shortname: "HYN", fullname: "hyperion" },
  { shortname: "LTO", fullname: "lto network" },
  { shortname: "BOND", fullname: "barnbridge" },
  { shortname: "CYCLUB", fullname: "cyclub" },
  { shortname: "HUNT", fullname: "hunt" },
  { shortname: "AQT", fullname: "alpha quark token" },
  { shortname: "AERGO", fullname: "aergo" },
  { shortname: "HARD", fullname: "kava lend" },
  { shortname: "VBUSD", fullname: "venus busd" },
  { shortname: "WHALE", fullname: "whale" },
  { shortname: "TT", fullname: "thunder token" },
  { shortname: "CRA", fullname: "crabada" },
  { shortname: "GMT", fullname: "gmt token" },
  { shortname: "CTXC", fullname: "cortex" },
  { shortname: "ICHI", fullname: "ichi" },
  { shortname: "GODS", fullname: "gods unchained" },
  { shortname: "ADX", fullname: "ambire adex" },
  { shortname: "GRID", fullname: "grid+" },
  { shortname: "BIOT", fullname: "biopassport token" },
  { shortname: "AVA", fullname: "travala.com" },
  { shortname: "SWP", fullname: "kava swap" },
  { shortname: "AGLD", fullname: "adventure gold" },
  { shortname: "QUICK", fullname: "quickswap" },
  { shortname: "BANANA", fullname: "apeswap finance" },
  { shortname: "ROUTE", fullname: "router protocol" },
  { shortname: "XMON", fullname: "xmon" },
  { shortname: "MLK", fullname: "mil.k" },
  { shortname: "DATA", fullname: "streamr" },
  { shortname: "DODO", fullname: "dodo" },
  { shortname: "LOOM", fullname: "loom network" },
  { shortname: "ASM", fullname: "assemble protocol" },
  { shortname: "BOSON", fullname: "boson protocol" },
  { shortname: "CHESS", fullname: "tranchess" },
  { shortname: "STT", fullname: "starterra" },
  { shortname: "TROY", fullname: "troy" },
  { shortname: "POLIS", fullname: "star atlas dao" },
  { shortname: "SCP", fullname: "scprime" },
  { shortname: "FORTH", fullname: "ampleforth governance token" },
  { shortname: "BABY", fullname: "babyswap" },
  { shortname: "SPIRIT", fullname: "spiritswap" },
  { shortname: "FLETA", fullname: "fleta" },
  { shortname: "MFT", fullname: "hifi finance" },
  { shortname: "CRE", fullname: "carry" },
  { shortname: "ZNN", fullname: "zenon" },
  { shortname: "MOC", fullname: "moss coin" },
  { shortname: "NYE", fullname: "newyork exchange" },
  { shortname: "SAMO", fullname: "samoyedcoin" },
  { shortname: "COS", fullname: "contentos" },
  { shortname: "ALPACA", fullname: "alpaca finance" },
  { shortname: "BOR", fullname: "boringdao" },
  { shortname: "AXEL", fullname: "axel" },
  { shortname: "FUSE", fullname: "fuse network" },
  { shortname: "SIX", fullname: "six" },
  { shortname: "PRQ", fullname: "parsiq" },
  { shortname: "MPL", fullname: "maple" },
  { shortname: "VID", fullname: "videocoin" },
  { shortname: "MNW", fullname: "morpheus.network" },
  { shortname: "REV", fullname: "rchain" },
  { shortname: "MARO", fullname: "maro" },
  { shortname: "PNK", fullname: "kleros" },
  { shortname: "RARI", fullname: "rarible" },
  { shortname: "DNT", fullname: "district0x" },
  { shortname: "LQTY", fullname: "liquity" },
  { shortname: "LON", fullname: "tokenlon network token" },
  { shortname: "MSOL", fullname: "mariande staked sol" },
  { shortname: "EROWAN", fullname: "sifchain" },
  { shortname: "ATRI", fullname: "atari token" },
  { shortname: "LIT", fullname: "litentry" },
  { shortname: "XFT", fullname: "offshift" },
  { shortname: "CBK", fullname: "cobak token" },
  { shortname: "SHPING", fullname: "shping" },
  { shortname: "SDN", fullname: "shiden network" },
  { shortname: "LOKA", fullname: "league of kingdoms arena" },
  { shortname: "MVIXY", fullname: "mirrored proshares vix" },
  { shortname: "UPP", fullname: "sentinel protocol" },
  { shortname: "COCOS", fullname: "cocos-bcx" },
  { shortname: "MIX", fullname: "mixmarvel" },
  { shortname: "BTR", fullname: "bitrue coin" },
  { shortname: "SAITO", fullname: "saito" },
  { shortname: "RARE", fullname: "superrare" },
  { shortname: "ADS", fullname: "adshares" },
  { shortname: "FIRO", fullname: "firo" },
  { shortname: "PLANETS", fullname: "planetwatch" },
  { shortname: "FIO", fullname: "fio protocol" },
  { shortname: "WXT", fullname: "wirex token" },
  { shortname: "TRB", fullname: "tellor" },
  { shortname: "BTM", fullname: "bytom" },
  { shortname: "SUKU", fullname: "suku" },
  { shortname: "NRG", fullname: "energi" },
  { shortname: "CLT", fullname: "coinloan" },
  { shortname: "KAR", fullname: "karura" },
  { shortname: "DFL", fullname: "defi land" },
  { shortname: "HAI", fullname: "hacken token" },
  { shortname: "AION", fullname: "aion" },
  { shortname: "VBIT", fullname: "valobit" },
  { shortname: "AKRO", fullname: "akropolis" },
  { shortname: "POSI", fullname: "position exchange" },
  { shortname: "APL", fullname: "apollo currency" },
  { shortname: "MUSD", fullname: "mstable usd" },
  { shortname: "SPS", fullname: "splintershards" },
  { shortname: "HOGE", fullname: "hoge finance" },
  { shortname: "RAMP", fullname: "ramp" },
  { shortname: "GRS", fullname: "groestlcoin" },
  { shortname: "FSN", fullname: "fusion" },
  { shortname: "MDT", fullname: "measurable data token" },
  { shortname: "BEL", fullname: "bella protocol" },
  { shortname: "GAS", fullname: "gas" },
  { shortname: "MET", fullname: "metronome" },
  { shortname: "MIAU", fullname: "mirrored ishares gold trust" },
  { shortname: "RFR", fullname: "refereum" },
  { shortname: "ZASH", fullname: "zimbocash" },
  { shortname: "BNX", fullname: "binaryx" },
  { shortname: "XHV", fullname: "haven protocol" },
  { shortname: "SBD", fullname: "steem dollars" },
  { shortname: "LDO", fullname: "lido dao token" },
  { shortname: "BLZ", fullname: "bluzelle" },
  { shortname: "IHF", fullname: "invictus hyperion fund" },
  { shortname: "AMO", fullname: "amo coin" },
  { shortname: "PSG", fullname: "paris saint-germain fan token" },
  { shortname: "BOA", fullname: "bosagora" },
  { shortname: "SOFI", fullname: "rai finance" },
  { shortname: "KARMA", fullname: "karma" },
  { shortname: "DGD", fullname: "digixdao" },
  { shortname: "WTC", fullname: "waltonchain" },
  { shortname: "LGCY", fullname: "lgcy network" },
  { shortname: "TABOO", fullname: "taboo token" },
  { shortname: "CON", fullname: "conun" },
  { shortname: "CVP", fullname: "powerpool" },
  { shortname: "SHIRYO-INU", fullname: "shiryo-inu" },
  { shortname: "OM", fullname: "mantra dao" },
  { shortname: "SOLVE", fullname: "solve" },
  { shortname: "CIV", fullname: "civilization" },
  { shortname: "RVP", fullname: "revolution populi" },
  { shortname: "SLP", fullname: "smooth love potion" },
  { shortname: "NULS", fullname: "nuls" },
  { shortname: "LA", fullname: "latoken" },
  { shortname: "BTU", fullname: "btu protocol" },
  { shortname: "MWC", fullname: "mimblewimblecoin" },
  { shortname: "YLD", fullname: "yield app" },
  { shortname: "OOKI", fullname: "ooki protocol" },
  { shortname: "NWC", fullname: "newscrypto" },
  { shortname: "PDEX", fullname: "polkadex" },
  { shortname: "HEZ", fullname: "hermez network" },
  { shortname: "ERC20", fullname: "erc20" },
  { shortname: "DF", fullname: "dforce" },
  { shortname: "SERO", fullname: "super zero protocol" },
  { shortname: "GOM2", fullname: "animalgo" },
  { shortname: "CET", fullname: "coinex token" },
  { shortname: "AE", fullname: "aeternity" },
  { shortname: "REAP", fullname: "reapchain" },
  { shortname: "VRSC", fullname: "veruscoin" },
  { shortname: "BTSE", fullname: "btse" },
  { shortname: "ULT", fullname: "ultiledger" },
  { shortname: "EPIK", fullname: "epik prime" },
  { shortname: "BCN", fullname: "bytecoin" },
  { shortname: "MITH", fullname: "mithril" },
  { shortname: "PAC", fullname: "pac protocol" },
  { shortname: "SIDUS", fullname: "sidus heroes" },
  { shortname: "NIF", fullname: "unifty" },
  { shortname: "KRT", fullname: "terrakrw" },
  { shortname: "MVC", fullname: "mileverse" },
  { shortname: "BEAM", fullname: "beam" },
  { shortname: "KRL", fullname: "kryll" },
  { shortname: "KEY", fullname: "selfkey" },
  { shortname: "DOCK", fullname: "dock" },
  { shortname: "VUSDT", fullname: "venus usdt" },
  { shortname: "FRONT", fullname: "frontier" },
  { shortname: "URUS", fullname: "aurox" },
  { shortname: "PAID", fullname: "paid network" },
  { shortname: "GNY", fullname: "gny" },
  { shortname: "MFG", fullname: "smart mfg" },
  { shortname: "MATH", fullname: "math" },
  { shortname: "OPUL", fullname: "opulous" },
  { shortname: "FCT", fullname: "firmachain" },
  { shortname: "MOBI", fullname: "mobius" },
  { shortname: "POND", fullname: "marlin" },
  { shortname: "ANJ", fullname: "aragon court" },
  { shortname: "XOR", fullname: "sora" },
  { shortname: "ID", fullname: "everest" },
  { shortname: "INSUR", fullname: "insurace" },
  { shortname: "CITY", fullname: "manchester city fan token" },
  { shortname: "1ECO", fullname: "1eco" },
  { shortname: "HOTCROSS", fullname: "hot cross" },
  { shortname: "DEGO", fullname: "dego finance" },
  { shortname: "DREP", fullname: "drep [new]" },
  { shortname: "SDAO", fullname: "singularitydao" },
  { shortname: "DRGN", fullname: "dragonchain" },
  { shortname: "VSP", fullname: "vesper" },
  { shortname: "VSYS", fullname: "v.systems" },
  { shortname: "ZKS", fullname: "zkswap" },
  { shortname: "CAPS", fullname: "ternoa" },
  { shortname: "WOZX", fullname: "efforce" },
  { shortname: "STACK", fullname: "stackos" },
  { shortname: "BURGER", fullname: "burger swap" },
  { shortname: "NBS", fullname: "new bitshares" },
  { shortname: "UNFI", fullname: "unifi protocol dao" },
  {
    shortname: "IDIA",
    fullname: "impossible decentralized incubator access",
  },
  { shortname: "GFI", fullname: "goldfinch" },
  { shortname: "PKF", fullname: "polkafoundry" },
  { shortname: "TNC", fullname: "tnc coin" },
  { shortname: "RSV", fullname: "reserve" },
  { shortname: "HEGIC", fullname: "hegic" },
  { shortname: "USDK", fullname: "usdk" },
  { shortname: "ES", fullname: "era swap" },
  { shortname: "SOC", fullname: "soda coin" },
  { shortname: "GLCH", fullname: "glitch" },
  { shortname: "SHR", fullname: "sharetoken" },
  { shortname: "PNG", fullname: "pangolin" },
  { shortname: "CXO", fullname: "cargox" },
  { shortname: "NSBT", fullname: "neutrino token" },
  { shortname: "LIKE", fullname: "likecoin" },
  { shortname: "EDG", fullname: "edgeware" },
  { shortname: "WICC", fullname: "waykichain" },
  { shortname: "ARV", fullname: "ariva" },
  { shortname: "ZIG", fullname: "zigcoin" },
  { shortname: "IMT", fullname: "moneytoken" },
  { shortname: "BASIC", fullname: "basic" },
  { shortname: "NFTX", fullname: "nftx" },
  { shortname: "DORA", fullname: "dora factory" },
  { shortname: "LOCUS", fullname: "locus chain" },
  { shortname: "AUCTION", fullname: "bounce finance governance token" },
  { shortname: "STC", fullname: "student coin" },
  { shortname: "BF", fullname: "bitforex token" },
  { shortname: "RAINI", fullname: "rainicorn" },
  { shortname: "FOR", fullname: "fortube" },
  { shortname: "OXEN", fullname: "oxen" },
  { shortname: "AHT", fullname: "ahatoken" },
  { shortname: "CPOOL", fullname: "clearpool" },
  { shortname: "FLX", fullname: "reflexer ungovernance token" },
  { shortname: "LAZIO", fullname: "s.s. lazio fan token" },
  { shortname: "TMTG", fullname: "the midas touch gold" },
  { shortname: "STOS", fullname: "stratos" },
  { shortname: "DEXT", fullname: "dextools" },
  { shortname: "HYDRA", fullname: "hydra" },
  { shortname: "EVZ", fullname: "electric vehicle zone" },
  { shortname: "SNTVT", fullname: "sentivate" },
  { shortname: "EPIC", fullname: "epic cash" },
  { shortname: "PENDLE", fullname: "pendle" },
  { shortname: "REVV", fullname: "revv" },
  { shortname: "SWTH", fullname: "switcheo" },
  { shortname: "HIBS", fullname: "hiblocks" },
  { shortname: "APX", fullname: "apollox" },
  { shortname: "AST", fullname: "airswap" },
  { shortname: "PNT", fullname: "pnetwork" },
  { shortname: "MTV", fullname: "multivac" },
  { shortname: "XNO", fullname: "xeno token" },
  { shortname: "CREAM", fullname: "cream finance" },
  { shortname: "QTCON", fullname: "quiztok" },
  { shortname: "BUX", fullname: "bux token" },
  { shortname: "VITE", fullname: "vite" },
  { shortname: "NIM", fullname: "nimiq" },
  { shortname: "GYEN", fullname: "gyen" },
  { shortname: "LSS", fullname: "lossless" },
  { shortname: "PORNROCKET", fullname: "pornrocket" },
  { shortname: "SOCKS", fullname: "unisocks" },
  { shortname: "BRD", fullname: "bread" },
  { shortname: "DOBO", fullname: "dogebonk" },
  { shortname: "QASH", fullname: "qash" },
  { shortname: "UPI", fullname: "pawtocol" },
  { shortname: "TALK", fullname: "talken" },
  { shortname: "GMCOIN", fullname: "gmcoin" },
  { shortname: "EL", fullname: "elysia" },
  { shortname: "PART", fullname: "particl" },
  { shortname: "GTO", fullname: "gifto" },
  { shortname: "NMC", fullname: "namecoin" },
  { shortname: "PIVX", fullname: "pivx" },
  { shortname: "CELL", fullname: "cellframe" },
  { shortname: "TREEB", fullname: "retreeb" },
  { shortname: "TORN", fullname: "tornado cash" },
  { shortname: "INXT", fullname: "internxt" },
  { shortname: "MAP", fullname: "map protocol" },
  { shortname: "PERL", fullname: "perl.eco" },
  { shortname: "HAM", fullname: "hamster" },
  { shortname: "OOE", fullname: "openocean" },
  { shortname: "XCP", fullname: "counterparty" },
  { shortname: "ZEON", fullname: "zeon" },
  { shortname: "RDD", fullname: "reddcoin" },
  { shortname: "VIDT", fullname: "vidt datalink" },
  { shortname: "KDAG", fullname: "king dag" },
  { shortname: "GHC", fullname: "galaxy heroes coin" },
  { shortname: "CGG", fullname: "chainguardians" },
  { shortname: "LOTTO", fullname: "lotto" },
  { shortname: "NGM", fullname: "e-money" },
  { shortname: "AUTO", fullname: "auto" },
  { shortname: "DEXE", fullname: "dexe" },
  { shortname: "GO", fullname: "gochain" },
  { shortname: "PNY", fullname: "peony" },
  { shortname: "NXS", fullname: "nexus" },
  { shortname: "NEST", fullname: "nest protocol" },
  { shortname: "ASK", fullname: "permission coin" },
  { shortname: "GXT", fullname: "gemma extending tech" },
  { shortname: "WING", fullname: "wing finance" },
  { shortname: "PORTO", fullname: "fc porto fan token" },
  { shortname: "GENE", fullname: "genopets" },
  { shortname: "TEMCO", fullname: "temco" },
  { shortname: "DXD", fullname: "dxdao" },
  { shortname: "PUSH", fullname: "ethereum push notification service" },
  { shortname: "XEP", fullname: "electra protocol" },
  { shortname: "OPCT", fullname: "opacity" },
  { shortname: "GAME", fullname: "gamecredits" },
  { shortname: "ASTA", fullname: "asta" },
  { shortname: "VEE", fullname: "blockv" },
  { shortname: "DEHUB", fullname: "dehub" },
  { shortname: "BAR", fullname: "fc barcelona fan token" },
  { shortname: "XED", fullname: "exeedme" },
  { shortname: "GET", fullname: "get protocol" },
  { shortname: "POA", fullname: "poa network" },
  { shortname: "SLRS", fullname: "solrise finance" },
  { shortname: "CRU", fullname: "crust network" },
  { shortname: "NEW", fullname: "newton" },
  { shortname: "INTER", fullname: "inter milan fan token" },
  { shortname: "BNK", fullname: "bankera" },
  { shortname: "TAROT", fullname: "tarot" },
  { shortname: "MHC", fullname: "#metahash" },
  { shortname: "LTX", fullname: "lattice token" },
  { shortname: "BEPRO", fullname: "bepro network" },
  { shortname: "VTC", fullname: "vertcoin" },
  { shortname: "OBSR", fullname: "observer" },
  { shortname: "PCX", fullname: "chainx" },
  { shortname: "BTRS", fullname: "bitball treasure" },
  { shortname: "DX", fullname: "dxchain token" },
  { shortname: "OXY", fullname: "oxygen" },
  { shortname: "ADAPAD", fullname: "adapad" },
  { shortname: "VEED", fullname: "vimworld" },
  { shortname: "AVT", fullname: "aventus" },
  { shortname: "MINT", fullname: "mint club" },
  { shortname: "DG", fullname: "degate" },
  { shortname: "BAX", fullname: "babb" },
  { shortname: "PBR", fullname: "polkabridge" },
  { shortname: "GRIN", fullname: "grin" },
  { shortname: "GSWAP", fullname: "gameswap" },
  { shortname: "K21", fullname: "k21" },
  { shortname: "DOV", fullname: "dovu" },
  { shortname: "VEMP", fullname: "vempire ddao" },
  { shortname: "KAN", fullname: "bitkan" },
  { shortname: "STANDARD", fullname: "stakeborg dao" },
  { shortname: "NEX", fullname: "nash" },
  { shortname: "QI", fullname: "benqi" },
  { shortname: "QSP", fullname: "quantstamp" },
  { shortname: "METAPETS", fullname: "metapets" },
  { shortname: "MSB", fullname: "misbloc" },
  { shortname: "BAN", fullname: "banano" },
  { shortname: "XPX", fullname: "proximax" },
  { shortname: "PPT", fullname: "populous" },
  { shortname: "MLT", fullname: "milc platform" },
  { shortname: "GPX", fullname: "gpex" },
  { shortname: "MEDA", fullname: "medacoin" },
  { shortname: "DSLA", fullname: "dsla protocol" },
  { shortname: "GZONE", fullname: "gamezone" },
  { shortname: "GHX", fullname: "gamercoin" },
  { shortname: "RBC", fullname: "rubic" },
  { shortname: "ABT", fullname: "arcblock" },
  { shortname: "BIDR", fullname: "bidr" },
  { shortname: "XCUR", fullname: "curate" },
  { shortname: "GMEE", fullname: "gamee" },
  { shortname: "ICE", fullname: "decentral games ice" },
  { shortname: "VAL", fullname: "validity" },
  { shortname: "PPC", fullname: "peercoin" },
  { shortname: "VSXP", fullname: "venus sxp" },
  { shortname: "DACXI", fullname: "dacxi" },
  { shortname: "AOA", fullname: "aurora" },
  { shortname: "HAPI", fullname: "hapi protocol" },
  { shortname: "ONE", fullname: "bigone token" },
  { shortname: "LBC", fullname: "lbry credits" },
  { shortname: "DIGG", fullname: "digg" },
  { shortname: "SLT", fullname: "smartlands network" },
  { shortname: "CUT", fullname: "cutcoin" },
  { shortname: "TCT", fullname: "tokenclub" },
  { shortname: "HC", fullname: "hypercash" },
  { shortname: "USDJ", fullname: "usdj" },
  { shortname: "1ART", fullname: "oneart" },
  { shortname: "EPK", fullname: "epik protocol" },
  { shortname: "SATA", fullname: "signata" },
  { shortname: "GBYTE", fullname: "obyte" },
  { shortname: "BETU", fullname: "betu" },
  { shortname: "SIN", fullname: "sin city metaverse" },
  { shortname: "SHILL", fullname: "shill token" },
  { shortname: "DIP", fullname: "etherisc dip token" },
  { shortname: "DFYN", fullname: "dfyn network" },
  { shortname: "ORION", fullname: "orion money" },
  { shortname: "PMON", fullname: "polychain monsters" },
  { shortname: "DERI", fullname: "deri protocol" },
  { shortname: "QQQ", fullname: "poseidon network" },
  { shortname: "STAX", fullname: "stablexswap" },
  { shortname: "POOLZ", fullname: "poolz finance" },
  { shortname: "EMRX", fullname: "emirex token" },
  { shortname: "AOG", fullname: "smartofgiving" },
  { shortname: "SIGNA", fullname: "signum" },
  { shortname: "RSTR", fullname: "ondori" },
  { shortname: "SFI", fullname: "saffron.finance" },
  { shortname: "IQN", fullname: "iqeon" },
  { shortname: "OXB", fullname: "oxbull.tech" },
  { shortname: "DHT", fullname: "dhedge dao" },
  { shortname: "SHA", fullname: "safe haven" },
  { shortname: "SPARTA", fullname: "spartan protocol" },
  { shortname: "MATTER", fullname: "antimatter governance token" },
  { shortname: "GLC", fullname: "goldcoin" },
  { shortname: "PLU", fullname: "pluton" },
  { shortname: "ZANO", fullname: "zano" },
  { shortname: "KYL", fullname: "kylin" },
  { shortname: "NFTB", fullname: "nftb" },
  { shortname: "DIO", fullname: "decimated" },
  { shortname: "POLK", fullname: "polkamarkets" },
  { shortname: "LIFE", fullname: "life crypto" },
  { shortname: "FO", fullname: "fibos" },
  { shortname: "UFT", fullname: "unilend" },
  { shortname: "BLP", fullname: "bullperks" },
  { shortname: "DOGEDASH", fullname: "doge dash" },
  { shortname: "LITH", fullname: "lithium" },
  { shortname: "VALOR", fullname: "valor token" },
  { shortname: "SUTER", fullname: "suterusu" },
  { shortname: "BIP", fullname: "minter network" },
  { shortname: "CHI", fullname: "xaya" },
  { shortname: "ZCN", fullname: "0chain" },
  { shortname: "NAS", fullname: "nebulas" },
  { shortname: "IPX", fullname: "tachyon protocol" },
  { shortname: "BCMC", fullname: "blockchain monster hunt" },
  { shortname: "BTC2", fullname: "bitcoin 2" },
  { shortname: "OLT", fullname: "oneledger" },
  { shortname: "PICKLE", fullname: "pickle finance" },
  { shortname: "WELL", fullname: "well" },
  { shortname: "CLO", fullname: "callisto network" },
  { shortname: "EGG", fullname: "nestree" },
  { shortname: "DON", fullname: "don-key" },
  { shortname: "PALLA", fullname: "pallapay" },
  { shortname: "VLINK", fullname: "venus link" },
  { shortname: "CHP", fullname: "coinpoker" },
  { shortname: "SAN", fullname: "santiment network token" },
  { shortname: "MAAPL", fullname: "mirrored apple" },
  { shortname: "VLTC", fullname: "venus ltc" },
  { shortname: "SENSO", fullname: "senso" },
  { shortname: "UMB", fullname: "umbrella network" },
  { shortname: "XTM", fullname: "torum" },
  { shortname: "BELT", fullname: "belt finance" },
  { shortname: "MTA", fullname: "mstable governance token: meta (mta)" },
  { shortname: "SHROOM", fullname: "niftyx protocol" },
  { shortname: "UNCX", fullname: "unicrypt" },
  { shortname: "RING", fullname: "darwinia network" },
  { shortname: "O3", fullname: "o3 swap" },
  { shortname: "CARD", fullname: "cardstack" },
  { shortname: "MTSLA", fullname: "mirrored tesla" },
  { shortname: "SANTOS", fullname: "santos fc fan token" },
  { shortname: "WABI", fullname: "wabi" },
  { shortname: "SARCO", fullname: "sarcophagus" },
  { shortname: "AGRS", fullname: "agoras: currency of tau" },
  { shortname: "QRL", fullname: "quantum resistant ledger" },
  { shortname: "MSLV", fullname: "mirrored ishares silver trust" },
  { shortname: "RNO", fullname: "earneo" },
  { shortname: "PROB", fullname: "probit token" },
  { shortname: "ACM", fullname: "ac milan fan token" },
  { shortname: "ZYN", fullname: "zynecoin" },
  { shortname: "CAS", fullname: "cashaa" },
  { shortname: "CTCN", fullname: "contracoin" },
  { shortname: "LIKE", fullname: "only1" },
  { shortname: "GOC", fullname: "gocrypto token" },
  { shortname: "UBX", fullname: "ubix.network" },
  { shortname: "PLSPAD", fullname: "pulsepad" },
  { shortname: "MUSE", fullname: "muse" },
  { shortname: "IGNIS", fullname: "ignis" },
  { shortname: "SRK", fullname: "sparkpoint" },
  { shortname: "ABYSS", fullname: "abyss" },
  { shortname: "PSP", fullname: "paraswap" },
  { shortname: "WAG", fullname: "wagyuswap" },
  { shortname: "CND", fullname: "cindicator" },
  { shortname: "MBABA", fullname: "mirrored alibaba" },
  { shortname: "FOAM", fullname: "foam" },
  { shortname: "IFC", fullname: "infinitecoin" },
  { shortname: "MCB", fullname: "mcdex token" },
  { shortname: "AXC", fullname: "axia coin" },
  { shortname: "MUSO", fullname: "mirrored united states oil fund" },
  { shortname: "FARA", fullname: "faraland" },
  { shortname: "IPAD", fullname: "infinity pad" },
  { shortname: "NPXSXEM", fullname: "pundi x nem" },
  { shortname: "FCT", fullname: "factom" },
  { shortname: "WIKEN", fullname: "project with" },
  { shortname: "NAV", fullname: "navcoin" },
  { shortname: "WOM", fullname: "wom protocol" },
  { shortname: "ANCT", fullname: "anchor" },
  { shortname: "ARIA20", fullname: "arianee" },
  { shortname: "BIR", fullname: "birake" },
  { shortname: "CHICKS", fullname: "solchicks token" },
  { shortname: "CUMMIES", fullname: "cumrocket" },
  { shortname: "CONV", fullname: "convergence" },
  { shortname: "XSN", fullname: "stakenet" },
  { shortname: "RFUEL", fullname: "riodefi" },
  { shortname: "KCCPAD", fullname: "kccpad" },
  { shortname: "HPT", fullname: "huobi pool token" },
  { shortname: "NUM", fullname: "numbers protocol" },
  { shortname: "VISR", fullname: "visor.finance" },
  { shortname: "SNY", fullname: "synthetify" },
  { shortname: "PHB", fullname: "phoenix global (new)" },
  { shortname: "BHAO", fullname: "bithao" },
  { shortname: "MQQQ", fullname: "mirrored invesco qqq trust" },
  { shortname: "STARS", fullname: "mogul productions" },
  { shortname: "RDN", fullname: "raiden network token" },
  { shortname: "ATM", fullname: "atletico de madrid fan token" },
  { shortname: "BNC", fullname: "bifrost (bnc)" },
  { shortname: "DXL", fullname: "dexlab" },
  { shortname: "SKEY", fullname: "skey network" },
  { shortname: "PRISM", fullname: "prism" },
  { shortname: "JULD", fullname: "julswap" },
  { shortname: "TEN", fullname: "tokenomy" },
  { shortname: "NEBL", fullname: "neblio" },
  { shortname: "XAS", fullname: "asch" },
  { shortname: "CHNG", fullname: "chainge" },
  { shortname: "RINGX", fullname: "ring x platform" },
  { shortname: "0XBTC", fullname: "0xbitcoin" },
  { shortname: "DAFI", fullname: "dafi protocol" },
  { shortname: "TRUE", fullname: "truechain" },
  { shortname: "MTRG", fullname: "meter governance" },
  { shortname: "FREE", fullname: "freedom coin" },
  { shortname: "DDIM", fullname: "duckdaodime" },
  { shortname: "SLICE", fullname: "tranche finance" },
  { shortname: "SPI", fullname: "shopping" },
  { shortname: "SAFE", fullname: "safecoin" },
  { shortname: "REVO", fullname: "revomon" },
  { shortname: "PZM", fullname: "prizm" },
  { shortname: "NXT", fullname: "nxt" },
  { shortname: "MAMZN", fullname: "mirrored amazon" },
  { shortname: "RPG", fullname: "rangers protocol" },
  { shortname: "MMSFT", fullname: "mirrored microsoft" },
  { shortname: "MAHA", fullname: "mahadao" },
  { shortname: "PLC", fullname: "platincoin" },
];

export default cryptoNames;
